<div class="my-auto col-md-12 col-md-offset-3">
  <div class="container-fluid col-md-6 mx-auto shadow p-3 mb-5 bg-white rounded">
    <h3>Choisissez votre magasin</h3>
    <ul class="shop">
      <li *ngFor="let shop of shopList">
        <button (click)="getEquipmentShop(shop.shopId)" width="100%" class="btn btn-primary">
          {{shop.shopName}}</button>
      </li>
    </ul>

    <h2>Les équipements disponibles </h2>
    <ul>
      <li *ngFor="let equipment of equipmentList">
        <button (click)="getEquipment(equipment.equipmentId)" (click)="disableChart()" width="100%"
          class="btn btn-primary">
          {{equipment.equipmentName}}</button>
      </li>

      <div class="pie" style="display: block;" fxLayoutAlign="center center" *ngIf="loadingPie === true">
        <canvas #pieEquipment baseChart [data]="pieChartData" [labels]="pieChartLabels" [chartType]="pieChartType"
          (chartHover)="chartHovered($event)" (chartClick)="chartClicked($event)" [options]="options"></canvas>
      </div>


    </ul>
  </div>
</div>
